recovery:
  state:
    round: 443
    hash: "a9fd921a39a0b3589dda6ffd030171d4a797a201d4b0689904eceac1db3da5dabfe6054f7ca01320eebd591afc1ab86c"
    timestamp: "2025-09-23T05:50:00.097636Z"
  bootstrap: null
  package: null
  stream: null
